/* btn border radius */
.arc-en-ciel course-card .level .topnav .subnav,
.arc-en-ciel course-card .level .topnav .subnav a,
.arc-en-ciel .item-agenda article .btn,
.arc-en-ciel event-view .m-event__button a,
.arc-en-ciel course-detail course-action-button a,
.arc-en-ciel #PrivateTuitionForm .btn{
	border-radius: 0.625rem;
}

/*login*/
.arc-en-ciel student-login-form .login-form-welcome,
.arc-en-ciel student-login-form .login-explanation {
	display: none;
}

/* course */
.arc-en-ciel courses-list > h1 > h4 {
	text-align: center;
    line-height: 1.4;
    font-size: 1.375rem;
}

.arc-en-ciel course-card .level .courseList {
    border-color: #87888A;
}

.arc-en-ciel course-card .level .courseList .time-icon-parent {
	display: none !important;
}

.arc-en-ciel course-card .level .courseList .classRow .classDays .last-container {
	margin: 0;
	width: 100%;
}

.arc-en-ciel course-card .level .courseList .classRow .classDays .last-container .course-reference {
	display: none !important;
}

.arc-en-ciel course-card .level .courseList .classRow .classDays .class-informations {
	padding: 0;
}

.arc-en-ciel course-card .level .classPrice {
	border-top-color: #87888A !important;
}

.arc-en-ciel course-card .level .courseList .classRow .classInfo,
.arc-en-ciel course-card .level .courseList .classRow .class-last-info{
	padding-left: 15px;
}

.arc-en-ciel course-card .level .courseList .classRow .class-last-info {
    display: flex;
    justify-content: space-around;
    padding: 10px 0;
	flex-wrap: wrap;
}

.arc-en-ciel course-card .level .courseList .classRow .class-last-info > div {
	width: auto !important;
}

.arc-en-ciel course-card .level .courseList .classRow .classInfo p {
	font-style: normal;
}

.arc-en-ciel courses-group-list .course-group-container .group-information {
	background-color: transparent;
	border: none;
}

.arc-en-ciel courses-group-list .course-group-container .group-information.selected {
	background-color: #fff;
	padding-left: 0;
}

.arc-en-ciel courses-group-list .course-group-container .group-information.selected .group-name {
	font-family: 'Bodoni Seventytwo ITC' !important;
	font-size: 30px !important;
	color: #000 !important;
}

.arc-en-ciel course-card .level .course-title .course-description-title {
	color: #da002a;
	background-color: #fff;
}

.arc-en-ciel course-card .level .courseList .classRow .classDays .classRegistration .classRegister .topnav .main-action-button a{
    border-radius: 0.625rem 0 0 0.625rem;
}


.arc-en-ciel course-action-button .classRegister span {
    border-radius: 0 0.625rem 0.625rem 0;
}

/* Examination */
.arc-en-ciel examination-list #product_list_content > label {
	display: block;
    width: 50%;
    margin: 0 auto;
    white-space: normal;
	max-width: 600px;
	background: none;
    color: #000;
    font-weight: 500;
    font-size: 1.375rem;
}

.arc-en-ciel examination-list #product_list_content > label a {
	color: var(--extranet_primary_color);
}

/*Event grid*/
.arc-en-ciel events-list-grid .eventList {
	position: relative;
}

.arc-en-ciel events-list-grid .eventList  .no-events {
	position: absolute;
	left: 0;
	width: 100%;
    color: #000;
    font-size: 1.375rem;
}

.arc-en-ciel events-list-grid .m-event__title {
	font-family: 'Source Sans Pro', sans-serif !important;
}

.arc-en-ciel events-list-grid .m-event__img-event img {
	margin: 0 auto;
}

.arc-en-ciel events-list-grid .item-agenda .container-event {
	min-height: auto;	
}

.arc-en-ciel events-list-grid .m-event-detail-list .m-event-informations > div:nth-child(2) {
    width: auto;
}

.arc-en-ciel events-list-grid .item-agenda article .btn {
	position: initial;
}

.arc-en-ciel events-list-grid .m-event__ticket {
	width: auto;
	margin-right: 15px;
}

.arc-en-ciel events-list-grid .item-agenda article {
	position: initial !important;
	text-align: right;
	padding:0 !important;
}

.arc-en-ciel events-list-grid .item-agenda {
	height: auto!important;
}

/*Student Register */
.arc-en-ciel student-register-form .register-cover atl-img {
	display: none;
}

/* Student Control */
.arc-en-ciel student-controls { margin-top: 0 !important; }
.arc-en-ciel student-controls .student-controls { margin-bottom: 0 !important; }
.arc-en-ciel student-controls .student-controls > li:last-of-type { margin-right: 0; }
.arc-en-ciel student-controls .student-controls .nav-item .icon { font-size: 0 !important; text-decoration: none; }
.arc-en-ciel student-controls .student-controls .nav-item fa-icon { 
	font-size: 1.75rem !important; margin-right: 0 !important; margin-top: 0 !important; line-height: 1;
}
.arc-en-ciel student-controls .student-controls .nav-item i.la-shopping-cart { 
	font-size: 2.5rem !important; margin-right: 0 !important; line-height: 0.7;
}

.arc-en-ciel student-controls .student-controls > .nav-item:last-of-type a span{
	left: 1.5rem !important; top: -0.5rem !important;
	font-size: 0.75rem !important; text-align: center; padding: 0 0 !important;
	border-radius: 50% !important; line-height: 1.1rem !important;
	width: 1.25rem !important; height: 1.25rem !important;
}

.arc-en-ciel student-controls .student-controls .nav-item .icon span:last-of-type {
	display: none;
}

/*icons*/
.arc-en-ciel student-controls .student-controls .nav-item .icon svg[data-icon="sign-in-alt"] path{
	d: path('M248 8C111 8 0 119 0 256s111 248 248 248 248-111 248-248S385 8 248 8zm0 96c48.6 0 88 39.4 88 88s-39.4 88-88 88-88-39.4-88-88 39.4-88 88-88zm0 344c-58.7 0-111.3-26.6-146.5-68.2 18.8-35.4 55.6-59.8 98.5-59.8 2.4 0 4.8.4 7.1 1.1 13 4.2 26.6 6.9 40.9 6.9 14.3 0 28-2.7 40.9-6.9 2.3-.7 4.7-1.1 7.1-1.1 42.9 0 79.7 24.4 98.5 59.8C359.3 421.4 306.7 448 248 448z');
}

.arc-en-ciel student-controls .student-controls .nav-item .icon svg[data-icon="sign-in-alt"]::before {
	content: "\f2bd";
}


/*cart popup*/
.arc-en-ciel student-controls .student-controls > ngb-popover-window {
    right: 0 !important; left: unset !important;
    transform: translate(0, 60px) !important;
}
.arc-en-ciel student-controls .student-controls ngb-popover-window {
	font-size: 14px;
}
.arc-en-ciel student-controls .student-controls ngb-popover-window .popover-header {
	font-size: 1.2em;
}

.arc-en-ciel student-controls .student-controls ngb-popover-window cart-preview-item .cart-preview-card-title {
	font-size: 1.2em;
}

.arc-en-ciel student-controls .student-controls ngb-popover-window cart-preview-item .cart-preview-card__remove-item {
	display: flex;
	align-items: center;
}

.arc-en-ciel student-controls .student-controls ngb-popover-window cart-preview-item .cart-preview-card__remove-item a i{
	font-size: 2.6em;
}

/*Registration*/
.arc-en-ciel h2:not(.custom-template h2),
.arc-en-ciel student-register-form .register-text,
.arc-en-ciel student-register-form label,
.arc-en-ciel student-register-form a,
.arc-en-ciel student-register-form span,
.arc-en-ciel student-register-form button,
.arc-en-ciel student-register-form .ng-option,
.arc-en-ciel student-register-form .ng-input,
.arc-en-ciel student-register-form .ng-value{
	font-family: 'Source Sans Pro', sans-serif !important; 
}

/*private tuition*/
.arc-en-ciel #PrivateTuitionForm .step-header {
	font-family: 'Bodoni Seventytwo ITC' !important;
	background-color: transparent;
}

.arc-en-ciel #PrivateTuitionForm .step-header h3{
	font-family: 'Bodoni Seventytwo ITC' !important;
	color: #1A171B !important;
}

.arc-en-ciel #PrivateTuitionForm .step-header h3 span{
	background-color: transparent;
}

.arc-en-ciel #PrivateTuitionForm  #submitButton {
	background-color: var(--extranet_primary_color, #da002a);
	border: 0;
}

/*sweet alert */
.sweet-alert input {
	display: none;
}


@media screen and (min-width: 1440px){
	.arc-en-ciel course-card .level .courseList .classRow .classDays .classRegistration .classRegister .topnav .main-action-button a,
	.arc-en-ciel course-detail course-action-button a{
		line-height: 1;
	}
}

@media screen and (min-width: 991px) {
	.arc-en-ciel course-card .level .courseList .schedules-parent {
		width: 100%;
	}
	
	.arc-en-ciel #PrivateTuitionForm {
		width: 75%;
		margin: 0 auto;
		max-width: 640px;
	}
}

@media screen and (max-width: 767px){
	.arc-en-ciel courses-group-list .course-group-container .group-information.selected .group-name {
		font-size: 24px !important;
	}
	
	.arc-en-ciel course-card .level .courseList .classRow .classDays .course-reference {
		display: block !important;
		margin-right: 0;
	}
	
	.arc-en-ciel course-card .level .courseList .classRow .classDays .schedule-box .display-information-btn {
		font-size: 1.8rem;
    	padding-left: 15px;
	}
	
	.arc-en-ciel course-card .level .courseList .classRow .classDays {
		display: block;
	}
	
	.arc-en-ciel course-card .level .courseList .classRow .class-last-info {
		flex-direction: column;
    	padding-left: 15px;
	}
	
	.arc-en-ciel course-card .level .courseList .classRow .classDays .classRegistration .classRegister .topnav .main-action-button a {
		line-height: 1;
    	font-size: 1.2rem !important;
	}
	
	.arc-en-ciel course-detail course-static-registration-panel .course-static-registration-panel-content .registration-button-container {
		width: 100%;
    	padding: 0;
	}
	
	.arc-en-ciel course-detail course-static-registration-panel .course-static-registration-panel-content .registration-button-container course-action-button{
		margin-top: 10px;
	}
	
	.arc-en-ciel course-detail course-static-registration-panel .course-static-registration-panel-content .prices-container > div{
		width: 100%;
	}
	
	.arc-en-ciel course-detail course-action-button a {
		line-height: 1;
	}
	
	.arc-en-ciel events-list-grid .eventList .wrapper4Columns {
		position: relative;
	}
		

	.arc-en-ciel student-controls .student-controls .nav-item fa-icon { font-size: 1.5rem !important; }
	.arc-en-ciel student-controls .student-controls .nav-item i.la-shopping-cart { 
		font-size: 2rem !important;
	}
	.arc-en-ciel student-controls .student-controls > .nav-item:last-of-type a span {
    	font-size: 10px !important; line-height: 0.8rem !important;
    	width: 1rem !important; height: 1rem !important;
    }
	.arc-en-ciel student-controls .student-controls > .nav-item:nth-child(2) { margin: 0 15px; }
	.arc-en-ciel student-controls .student-controls > ngb-popover-window { display: none !important; }
	.aec-hamburger-links { margin: 1.25rem 0 0; }
	.header__content .arc-en-ciel student-controls .student-controls > .nav-item {
		display: none;
	}
	.header__content .arc-en-ciel student-controls .student-controls > .nav-item:first-of-type {
		margin-right: 0; display: block;
	}
}